{
	"@metadata": {
		"authors": [
			"A Retired User",
			"Anakmalaysia",
			"Bencmq",
			"Byfserag",
			"Cwek",
			"Demmy",
			"Duolaimi",
			"EagerLin",
			"Hanyanbo98",
			"Hudafu",
			"Hydra",
			"Hzy980512",
			"Impersonator 1",
			"Liangent",
			"Linforest",
			"Liuxinyu970226",
			"Mywood",
			"Qiyue2001",
			"Shirayuki",
			"Shizhao",
			"Shuiwater",
			"TianyinLee",
			"VulpesVulpes825",
			"Xiaomingyan",
			"Yejianfei",
			"Yfdyh000",
			"Zhangjintao",
			"乌拉跨氪",
			"予弦",
			"夢蝶葬花",
			"神樂坂秀吉",
			"铁桶",
			"飞舞回堂前",
			"Gaoyu",
			"GuoPC",
			"Interestinghe",
			"SkyEye FAST",
			"Tranve",
			"Xiplus",
			"Xzonn",
			"Zhang8569",
			"忒有钱",
			"Lakejason0",
			"Bo77le",
			"Diskdance",
			"GraceL",
			"Stang",
			"Tr jason",
			"Willy1018",
			"LittlePaw365",
			"SunAfterRain",
			"Func",
			"沈澄心"
		]
	},
	"collabpad-doctitle": "协作板：$1",
	"collabpad-import-subtitle": "导入自$1",
	"collabpad": "协作板",
	"tooltip-ca-createsource": "创建本页面的源代码",
	"tooltip-ca-edit": "使用wikitext编辑本页",
	"tooltip-ca-editsource": "编辑本页面的源代码",
	"tooltip-ca-ve-edit": "编辑本页",
	"visualeditor-advancedsettings-tool": "高级设置",
	"visualeditor-autosave-modified-prompt-accept": "恢复编辑",
	"visualeditor-autosave-modified-prompt-message": "在您上次加载后有人编辑了此页面。{{GENDER:|您}}是否要恢复{{GENDER:|您}}的旧版本编辑，或在最新版本的基础上重新开始编辑？",
	"visualeditor-autosave-modified-prompt-reject": "开始新编辑",
	"visualeditor-autosave-modified-prompt-title": "恢复{{GENDER:|您}}的编辑么？",
	"visualeditor-autosave-not-recovered-text": "您的未保存更改不能恢复。",
	"visualeditor-autosave-not-recovered-title": "更改恢复失败",
	"visualeditor-autosave-recovered-text": "您的未保存更改已自动恢复。",
	"visualeditor-autosave-recovered-title": "恢复的更改",
	"visualeditor-backbutton-tooltip": "返回",
	"visualeditor-beta-warning": "如果您在编辑时遭遇任何技术问题，请汇报它们。",
	"visualeditor-browserwarning": "此编辑器不支持您正在使用的浏览器。",
	"visualeditor-ca-createlocaldescriptionsource": "添加本地描述源代码",
	"visualeditor-ca-createsource": "创建源代码",
	"visualeditor-ca-editlocaldescriptionsource": "编辑本地描述源代码",
	"visualeditor-ca-editsource": "编辑源代码",
	"visualeditor-ca-editsource-section": "编辑源代码",
	"visualeditor-ca-ve-create": "可视化编辑器",
	"visualeditor-ca-ve-edit": "可视化编辑器",
	"visualeditor-ca-ve-edit-section": "可视化编辑器",
	"visualeditor-categories-tool": "分类",
	"visualeditor-changedesc-mwlanguagevariant": "语言变体标记已更改",
	"visualeditor-changedesc-mwredirect": "已将重定向目标从$1更改为$2",
	"visualeditor-changedesc-mwtransclusion": "模板参数已更改",
	"visualeditor-desc": "MediaWiki的可视化编辑器",
	"visualeditor-descriptionpagelink": "Project:可视化编辑器",
	"visualeditor-dialog-media-alttext-section": "替代文本",
	"visualeditor-dialog-media-alttext-section-help": "您可以用此为那些看不到的人写一段文字描述。描述应该让他们足够理解媒体项目提供的目的和信息。这对于盲人用户和其他使用屏幕阅读器软件或纯文本浏览器的人们来说是至关重要的。",
	"visualeditor-dialog-media-change-image": "更改图片",
	"visualeditor-dialog-media-choose-image": "使用这个图片",
	"visualeditor-dialog-media-content-description-link": "（描述页面）",
	"visualeditor-dialog-media-content-filename": "文件名",
	"visualeditor-dialog-media-content-section": "说明",
	"visualeditor-dialog-media-content-section-help": "您可以用此显示一个标签，对读者而言它会显示在项目之后。这经常被用于解释为什么项目与其所在的上下文相关。它应该是简明扼要的。",
	"visualeditor-dialog-media-goback": "返回",
	"visualeditor-dialog-media-info-artist": "由$1上传",
	"visualeditor-dialog-media-info-audiofile": "音频文件",
	"visualeditor-dialog-media-info-created": "创建于：$1",
	"visualeditor-dialog-media-info-credit": "署名",
	"visualeditor-dialog-media-info-dateformat": "$3-$1-$2",
	"visualeditor-dialog-media-info-ellipsis": "…",
	"visualeditor-dialog-media-info-imagedescription": "完整描述",
	"visualeditor-dialog-media-info-licenseshortname": "许可协议",
	"visualeditor-dialog-media-info-meta-artist": "艺术家：$1",
	"visualeditor-dialog-media-info-moreinfo": "更多信息",
	"visualeditor-dialog-media-info-readmore": "阅读详情",
	"visualeditor-dialog-media-info-separator": "·",
	"visualeditor-dialog-media-info-uploaded": "上传于：$1",
	"visualeditor-dialog-media-page-advanced": "高级",
	"visualeditor-dialog-media-page-general": "常规",
	"visualeditor-dialog-media-position-center": "居中",
	"visualeditor-dialog-media-position-checkbox": "使文字内容环绕该对象",
	"visualeditor-dialog-media-position-checkbox-help": "您可以让这个媒体项出现在页面的文本内而不是浮动。您应该少用这种方式，因为如果您取消选中此框，它可能使文本流断开。",
	"visualeditor-dialog-media-position-left": "左",
	"visualeditor-dialog-media-position-none": "无",
	"visualeditor-dialog-media-position-right": "右",
	"visualeditor-dialog-media-position-section": "位置",
	"visualeditor-dialog-media-position-section-help": "您可以设置此媒体项目出现在页面上的位置。这有时被用于打破页面一侧图片的长直线。",
	"visualeditor-dialog-media-save": "保存",
	"visualeditor-dialog-media-search-tab-search": "搜索",
	"visualeditor-dialog-media-search-tab-upload": "上传",
	"visualeditor-dialog-media-searchselect": "选择",
	"visualeditor-dialog-media-size-choosecustom": "设置自定义尺寸",
	"visualeditor-dialog-media-size-choosedefault": "设置为默认尺寸",
	"visualeditor-dialog-media-size-choosefull": "设置为完整尺寸",
	"visualeditor-dialog-media-size-section": "图像尺寸",
	"visualeditor-dialog-media-size-section-help": "您可以设置出现在页面上的媒体项目有多大。这应该几乎总是正常大小，因为自定义大小将干扰读者的页面布局，并使其感到不一致。",
	"visualeditor-dialog-media-thumbdimensions": "缩略图大小",
	"visualeditor-dialog-media-title": "媒体文件设置",
	"visualeditor-dialog-media-type-border": "边线",
	"visualeditor-dialog-media-type-frame": "有框",
	"visualeditor-dialog-media-type-frameless": "无框",
	"visualeditor-dialog-media-type-none": "基本",
	"visualeditor-dialog-media-type-section": "图像类型",
	"visualeditor-dialog-media-type-section-help": "您可以设置在页面上如何呈现媒体项目。这应该是缩略图格式以与几乎所有情况下的其他页面保持一致。",
	"visualeditor-dialog-media-type-thumb": "缩略图",
	"visualeditor-dialog-media-upload": "上传",
	"visualeditor-dialog-meta-advancedsettings-label": "高级设置",
	"visualeditor-dialog-meta-advancedsettings-section": "高级设置",
	"visualeditor-dialog-meta-categories-addcategory-label": "添加分类至此页面",
	"visualeditor-dialog-meta-categories-category": "分类",
	"visualeditor-dialog-meta-categories-data-label": "分类",
	"visualeditor-dialog-meta-categories-defaultsort-help": "您可以设置不同的索引覆盖此页面排序以与在分类中显示的一致。这经常用于按姓氏显示有关人的页面，但先显示他们名字的页面。",
	"visualeditor-dialog-meta-categories-defaultsort-label": "默认排序关键词",
	"visualeditor-dialog-meta-categories-hidden": "该分类被设置为在添加它的页面中不显示。",
	"visualeditor-dialog-meta-categories-input-hiddencategorieslabel": "隐藏分类",
	"visualeditor-dialog-meta-categories-input-matchingcategorieslabel": "匹配的分类",
	"visualeditor-dialog-meta-categories-input-movecategorylabel": "移动该分类至此",
	"visualeditor-dialog-meta-categories-input-newcategorylabel": "新建分类",
	"visualeditor-dialog-meta-categories-input-placeholder": "添加分类",
	"visualeditor-dialog-meta-categories-missing": "此分类缺少说明页面。",
	"visualeditor-dialog-meta-categories-options": "选项",
	"visualeditor-dialog-meta-categories-section": "分类",
	"visualeditor-dialog-meta-categories-sortkey-label": "排序关键词",
	"visualeditor-dialog-meta-languages-code-label": "语言代码",
	"visualeditor-dialog-meta-languages-label": "语言",
	"visualeditor-dialog-meta-languages-link-label": "链接的页面",
	"visualeditor-dialog-meta-languages-name-label": "语言",
	"visualeditor-dialog-meta-languages-readonlynote": "这是链接至该页面的其他语言页面的列表。目前只能在源代码模式或维基数据编辑。",
	"visualeditor-dialog-meta-languages-section": "语言",
	"visualeditor-dialog-meta-settings-displaytitle": "显示标题",
	"visualeditor-dialog-meta-settings-displaytitle-enable": "启用显示标题",
	"visualeditor-dialog-meta-settings-displaytitle-help": "您可以通过设置标签覆盖此页面显示的标题而改为显示其他标题。",
	"visualeditor-dialog-meta-settings-hiddencat-help": "您可以阻止此分类在内容页面底部的分类列表中出现。这对于编辑者感兴趣但读者不感兴趣的分类很有用，例如需要图片的页面等。",
	"visualeditor-dialog-meta-settings-hiddencat-label": "隐藏分类",
	"visualeditor-dialog-meta-settings-index-default": "默认",
	"visualeditor-dialog-meta-settings-index-disable": "否",
	"visualeditor-dialog-meta-settings-index-force": "是",
	"visualeditor-dialog-meta-settings-index-help": "您可以强制搜索引擎在相关搜索结果列出此页面，或强制它们不要列出。此选项不影响站内搜索。",
	"visualeditor-dialog-meta-settings-index-label": "让该页面被搜索引擎索引",
	"visualeditor-dialog-meta-settings-label": "页面设置",
	"visualeditor-dialog-meta-settings-newsectioneditlink-default": "默认",
	"visualeditor-dialog-meta-settings-newsectioneditlink-disable": "否",
	"visualeditor-dialog-meta-settings-newsectioneditlink-force": "是",
	"visualeditor-dialog-meta-settings-newsectioneditlink-help": "您可以强制在此页面显示除“$1”外的额外标签，这将更方便添加新章节，或强制其不出现在将出现的页面。",
	"visualeditor-dialog-meta-settings-newsectioneditlink-label": "在该页面上显示添加新章节的标签",
	"visualeditor-dialog-meta-settings-nocontentconvert-help": "您可以阻止此页面的内容自动转换成其他文字。",
	"visualeditor-dialog-meta-settings-nocontentconvert-label": "不对内容进行语言变体转换",
	"visualeditor-dialog-meta-settings-noeditsection-help": "您可以在适当的反常情况下，阻止每个章节旁边出现的编辑链接。",
	"visualeditor-dialog-meta-settings-noeditsection-label": "停用该页面上每个标题旁的编辑链接。",
	"visualeditor-dialog-meta-settings-nogallery-help": "如果在这种情况下不合适，您可以阻止此分类将成员文件显示为图库。",
	"visualeditor-dialog-meta-settings-nogallery-label": "禁用图库",
	"visualeditor-dialog-meta-settings-notitleconvert-help": "您可以阻止此页面标签自动转换成其他文字。",
	"visualeditor-dialog-meta-settings-notitleconvert-label": "不对标题进行语言变体转换",
	"visualeditor-dialog-meta-settings-redirect-help": "您可以将此页面做成一个重定向，就是自动使此wiki的读者前往其他页面的页面。这对于错误拼写和别名或概念很有用。如果您这样做，读者将不会看见此页面的内容。",
	"visualeditor-dialog-meta-settings-redirect-label": "重定向该页面至",
	"visualeditor-dialog-meta-settings-redirect-placeholder": "重定向的目标页面",
	"visualeditor-dialog-meta-settings-redirect-statichelp": "您可以阻止此重定向在目标页面移动后自动更新，这在非常罕见的情况下有用。",
	"visualeditor-dialog-meta-settings-redirect-staticlabel": "防止目标页面移动时该重定向被更新。",
	"visualeditor-dialog-meta-settings-section": "页面设置",
	"visualeditor-dialog-meta-settings-toc-default": "需要时",
	"visualeditor-dialog-meta-settings-toc-disable": "从不",
	"visualeditor-dialog-meta-settings-toc-force": "始终",
	"visualeditor-dialog-meta-settings-toc-help": "您可以强制列出页面上每个标题的目录显示在少于四个标题的页面上，或者强制它根本不显示。 默认情况下，如果页面有四个或更多标题，它就会出现。",
	"visualeditor-dialog-meta-settings-toc-label": "显示目录",
	"visualeditor-dialog-meta-templatesused-noresults": "找不到模板。",
	"visualeditor-dialog-meta-title": "选项",
	"visualeditor-dialog-table-collapsed": "初始折叠",
	"visualeditor-dialog-table-collapsible": "可折叠",
	"visualeditor-dialog-table-sortable": "可排序",
	"visualeditor-dialog-table-wikitable": "风格化（wiki表格）",
	"visualeditor-dialog-template-title": "模板",
	"visualeditor-dialog-transclusion-absent-template": "“$1”模板尚不存在。",
	"visualeditor-dialog-transclusion-add-content": "添加内容",
	"visualeditor-dialog-transclusion-add-param": "添加更多信息",
	"visualeditor-dialog-transclusion-add-template": "添加模板",
	"visualeditor-dialog-transclusion-content": "内容",
	"visualeditor-dialog-transclusion-contextitem-description": "生成自：$1",
	"visualeditor-dialog-transclusion-deprecated-parameter": "弃用字段",
	"visualeditor-dialog-transclusion-deprecated-parameter-description": "字段已弃用。$1",
	"visualeditor-dialog-transclusion-loading": "正在加载...",
	"visualeditor-dialog-transclusion-more-template-description": "在[[{{ns:template}}:$1|该页面]]可能包含一些有关“$1”模板的额外信息。",
	"visualeditor-dialog-transclusion-multiple-mode": "显示选项",
	"visualeditor-dialog-transclusion-no-template-description": "“$1”模板还没有描述，但在[[$1|模板页面]]上可能有一些信息。",
	"visualeditor-dialog-transclusion-options": "选项",
	"visualeditor-dialog-transclusion-param-default": "默认：$1",
	"visualeditor-dialog-transclusion-param-example": "例如$1",
	"visualeditor-dialog-transclusion-param-info": "字段描述",
	"visualeditor-dialog-transclusion-param-info-missing": "没有可用的字段描述",
	"visualeditor-dialog-transclusion-placeholder": "添加模板",
	"visualeditor-dialog-transclusion-raw-fallback": "退回至纯wikitext",
	"visualeditor-dialog-transclusion-remove-content": "移除内容",
	"visualeditor-dialog-transclusion-remove-param": "移除字段",
	"visualeditor-dialog-transclusion-remove-template": "移除模板",
	"visualeditor-dialog-transclusion-required-parameter": "必填字段",
	"visualeditor-dialog-transclusion-required-parameter-description": "必填字段。",
	"visualeditor-dialog-transclusion-required-parameter-dialog-cancel": "返回",
	"visualeditor-dialog-transclusion-required-parameter-dialog-ok": "仍要继续",
	"visualeditor-dialog-transclusion-required-parameter-dialog-title": "缺少必填的{{PLURAL:$1|字段}}",
	"visualeditor-dialog-transclusion-required-parameter-is-blank": "您确定在不填写$1{{PLURAL:$2|字段}}的情况下继续么？",
	"visualeditor-dialog-transclusion-single-mode": "隐藏选项",
	"visualeditor-dialog-transclusion-title": "嵌入",
	"visualeditor-dialog-transclusion-templates-menu-aria-label": "模板字段设置菜单",
	"visualeditor-dialogbutton-media-tooltip": "图像与媒体",
	"visualeditor-dialogbutton-meta-tooltip": "页面设置",
	"visualeditor-dialogbutton-template-tooltip": "模板",
	"visualeditor-dialogbutton-transclusion-tooltip": "嵌入",
	"visualeditor-donebutton-tooltip": "完成编辑",
	"visualeditor-editconflict": "您的更改因为编辑冲突无法保存。{{GENDER:|您}}希望手动解决冲突吗？",
	"visualeditor-editingtabdialog-body": "{{SITENAME}}现已记住您喜欢的编辑器。在您编辑时您可以切换编辑模式，并在日后更改您的参数设置。",
	"visualeditor-editingtabdialog-ok": "使用我在上次编辑时用的编辑器",
	"visualeditor-editingtabdialog-title": "编辑标签",
	"visualeditor-editnotices-tool": "$1{{PLURAL:$1|个通知}}",
	"visualeditor-editnotices-tooltip": "编辑提示",
	"visualeditor-editsummary": "描述您的更改",
	"visualeditor-editsummary-bytes-remaining": "剩余字节数",
	"visualeditor-editsummary-characters-remaining": "剩余字符数",
	"visualeditor-educationpopup-dismiss": "好的，明白了",
	"visualeditor-feedback-defaultmessage": "URL：$1",
	"visualeditor-formatdropdown-format-mw-heading1": "页面标题",
	"visualeditor-formatdropdown-format-mw-heading2": "标题",
	"visualeditor-formatdropdown-format-mw-heading3": "1级子标题",
	"visualeditor-formatdropdown-format-mw-heading4": "2级子标题",
	"visualeditor-formatdropdown-format-mw-heading5": "3级子标题",
	"visualeditor-formatdropdown-format-mw-heading6": "4级子标题",
	"visualeditor-generating-wikitext-progress": "正在生成wikitext",
	"visualeditor-includes-noinclude-start": "从此开始的内容不会嵌入",
	"visualeditor-includes-noinclude-end": "到此结束的内容不会嵌入",
	"visualeditor-includes-onlyinclude-start": "允许嵌入内容的开始",
	"visualeditor-includes-onlyinclude-end": "允许嵌入内容的结束",
	"visualeditor-includes-includeonly": "内容仅供摘录",
	"visualeditor-includes-noinclude-description": "当该页面的内容被另一个页面使用时，从这里到匹配结束标记的内容将<strong>不</strong>被包括在内。编辑这些标记之外的内容时要小心，因为其他页面可能会使用它。",
	"visualeditor-includes-onlyinclude-description": "当该页面的内容被另一个页面使用时，<strong>仅</strong>从这里到匹配结束标记的内容将被包含在内。编辑这些标记之间的内容时要小心，因为其他页面可能会使用它。",
	"visualeditor-includes-includeonly-description": "当此页面的内容被另一个页面使用时，以下附加内容将包含在此处：",
	"visualeditor-languages-tool": "语言",
	"visualeditor-linkinspector-button-link-external": "外部链接",
	"visualeditor-linkinspector-button-link-internal": "搜索内部页面",
	"visualeditor-linkinspector-convert-link-isbn": "转换为ISBN链接",
	"visualeditor-linkinspector-convert-link-pmid": "转换为PMID链接",
	"visualeditor-linkinspector-convert-link-rfc": "转换为RFC链接",
	"visualeditor-linkinspector-educationpopup-text": "将重要的文字链接至其他wiki的条目，甚至是其他网站。它将帮助读者理解上下文。",
	"visualeditor-linkinspector-educationpopup-title": "链接",
	"visualeditor-linkinspector-illegal-title": "无效的页面标题",
	"visualeditor-linkinspector-invalid-external": "输入完整的URL，例如 https://example.org",
	"visualeditor-linknodeinspector-add-label": "添加标签",
	"visualeditor-linknodeinspector-title": "简单链接",
	"visualeditor-magiclinknodeinspector-convert-link": "转换为简易链接",
	"visualeditor-magiclinknodeinspector-title-isbn": "ISBN链接",
	"visualeditor-magiclinknodeinspector-title-pmid": "PMID链接",
	"visualeditor-magiclinknodeinspector-title-rfc": "RFC链接",
	"visualeditor-mainnamespacepagelink": "Project:主命名空间",
	"visualeditor-media-title-audio": "音频",
	"visualeditor-media-title-image": "图像",
	"visualeditor-media-title-video": "视频",
	"visualeditor-meta-tool": "选项",
	"visualeditor-mweditmode-tooltip": "切换编辑器",
	"visualeditor-mweditmodesource-progress": "正在切换为源代码编辑…",
	"visualeditor-mweditmodesource-tool-current": "源代码编辑",
	"visualeditor-mweditmodesource-tool-unavailable": "源代码编辑在此不可用",
	"visualeditor-mweditmodesource-warning-cancel": "取消",
	"visualeditor-mweditmodesource-warning-switch-discard": "放弃我的更改并切换",
	"visualeditor-mweditmodeve-popup-body": "您可以随时通过点击该图标切换回可视化编辑。",
	"visualeditor-mweditmodeve-popup-title": "您已切换至源代码编辑",
	"visualeditor-mweditmodeve-progress": "正在切换为可视化编辑…",
	"visualeditor-mweditmodeve-showagain": "不再显示此消息",
	"visualeditor-mweditmodeve-title": "切换为可视化编辑么？",
	"visualeditor-mweditmodeve-tool-current": "可视化编辑",
	"visualeditor-mweditmodeve-tool-unavailable": "可视化编辑无法在此使用",
	"visualeditor-mweditmodeve-warning": "您正在切换至可视化编辑。\n您是否希望继续？",
	"visualeditor-mweditmodewt-popup-body": "您可以随时通过点击该图标切换回源代码编辑。",
	"visualeditor-mweditmodewt-popup-title": "您已切换至可视化编辑",
	"visualeditor-mwgallerycontext-description": "$1个{{PLURAL:$1|图像}}",
	"visualeditor-mwgallerydialog-caption-field-label": "图库标题",
	"visualeditor-mwgallerydialog-caption-input-placeholder": "整个图库的标题",
	"visualeditor-mwgallerydialog-card-images": "图像",
	"visualeditor-mwgallerydialog-card-options": "选项",
	"visualeditor-mwgallerydialog-classes-field-label": "CSS类",
	"visualeditor-mwgallerydialog-classes-input-placeholder": "类名称，以空格分隔",
	"visualeditor-mwgallerydialog-empty-gallery-message": "图库为空。",
	"visualeditor-mwgallerydialog-heights-field-label": "图像高度",
	"visualeditor-mwgallerydialog-heights-input-placeholder": "默认高度：$1 px",
	"visualeditor-mwgallerydialog-image-caption-placeholder": "图像说明",
	"visualeditor-mwgallerydialog-mode-dropdown-label-nolines": "没有轮廓的传统",
	"visualeditor-mwgallerydialog-mode-dropdown-label-packed": "已包装",
	"visualeditor-mwgallerydialog-mode-dropdown-label-packed-hover": "已与悬停时的标题一起包装",
	"visualeditor-mwgallerydialog-mode-dropdown-label-packed-overlay": "已覆盖标题包装",
	"visualeditor-mwgallerydialog-mode-dropdown-label-slideshow": "幻灯片",
	"visualeditor-mwgallerydialog-mode-dropdown-label-traditional": "传统",
	"visualeditor-mwgallerydialog-mode-field-label": "显示模式",
	"visualeditor-mwgallerydialog-perrow-field-label": "每行图像",
	"visualeditor-mwgallerydialog-remove-button-label": "移除图像",
	"visualeditor-mwgallerydialog-search-button-label": "添加新图像",
	"visualeditor-mwgallerydialog-show-filename-field-label": "显示文件名",
	"visualeditor-mwgallerydialog-styles-field-label": "CSS样式",
	"visualeditor-mwgallerydialog-styles-input-placeholder": "CSS规则，以分号分隔",
	"visualeditor-mwgallerydialog-title": "图库",
	"visualeditor-mwgallerydialog-widths-field-label": "图像宽度",
	"visualeditor-mwgallerydialog-widths-input-placeholder": "默认宽度：$1 px",
	"visualeditor-mwlanguagevariant-disabled": "已禁用变体转换",
	"visualeditor-mwlanguagevariant-filter": "变体已过滤为$1",
	"visualeditor-mwlanguagevariant-name": "语言名称：$1",
	"visualeditor-mwlanguagevariant-oneway": "单向转换：$1",
	"visualeditor-mwlanguagevariant-twoway": "语言转换：$1",
	"visualeditor-mwlanguagevariant-unknown": "语言变体",
	"visualeditor-mwlanguagevariantcontextitem-flag-describe": "这是描述规则。",
	"visualeditor-mwlanguagevariantcontextitem-flag-hidden": "这是隐藏规则。",
	"visualeditor-mwlanguagevariantcontextitem-flag-title": "此规则影响页面标题。",
	"visualeditor-mwlanguagevariantcontextitem-rule-code-label": "语言代码",
	"visualeditor-mwlanguagevariantcontextitem-rule-invalid-language-label": "<无效>",
	"visualeditor-mwlanguagevariantcontextitem-rule-name-label": "语言",
	"visualeditor-mwlanguagevariantcontextitem-rule-text-from-label": "来源",
	"visualeditor-mwlanguagevariantcontextitem-rule-text-to-label": "目标",
	"visualeditor-mwlanguagevariantcontextitem-rule-text-twoway-label": "文本",
	"visualeditor-mwlanguagevariantcontextitem-title-disabled": "变体转换已禁用",
	"visualeditor-mwlanguagevariantcontextitem-title-filter": "变体过滤器",
	"visualeditor-mwlanguagevariantcontextitem-title-name": "语言名称",
	"visualeditor-mwlanguagevariantcontextitem-title-oneway": "单向转换规则",
	"visualeditor-mwlanguagevariantcontextitem-title-twoway": "语言转换规则",
	"visualeditor-mwlanguagevariantcontextitem-title-unknown": "语言变体",
	"visualeditor-mwlanguagevariantinspector-disabled-placeholder": "文本已受变体转换保护",
	"visualeditor-mwlanguagevariantinspector-filter-langs-label": "语言",
	"visualeditor-mwlanguagevariantinspector-filter-langs-placeholder": "语言代码",
	"visualeditor-mwlanguagevariantinspector-filter-text-label": "内容",
	"visualeditor-mwlanguagevariantinspector-filter-text-placeholder": "过滤的文本",
	"visualeditor-mwlanguagevariantinspector-oneway-add-button": "添加新实例",
	"visualeditor-mwlanguagevariantinspector-oneway-clear-button": "移除实例",
	"visualeditor-mwlanguagevariantinspector-oneway-from-text-placeholder": "源文本",
	"visualeditor-mwlanguagevariantinspector-oneway-to-text-placeholder": "变体文本",
	"visualeditor-mwlanguagevariantinspector-title-disabled": "变体转换已禁用",
	"visualeditor-mwlanguagevariantinspector-title-filter": "变体过滤器",
	"visualeditor-mwlanguagevariantinspector-title-name": "语言名称",
	"visualeditor-mwlanguagevariantinspector-title-oneway": "单向转换规则",
	"visualeditor-mwlanguagevariantinspector-title-twoway": "语言转换规则",
	"visualeditor-mwlanguagevariantinspector-twoway-add-button": "添加新实例",
	"visualeditor-mwlanguagevariantinspector-twoway-clear-button": "移除实例",
	"visualeditor-mwlanguagevariantinspector-twoway-text-placeholder": "变体文本",
	"visualeditor-mwpredialog-convert": "允许文本样式",
	"visualeditor-mwpredialog-title": "预格式化纯文本",
	"visualeditor-mwsignature-tool": "您的签名",
	"visualeditor-parameter-input-placeholder": "字段名称",
	"visualeditor-parameter-search-more": "显示{{PLURAL:$1|另外$1个字段}}",
	"visualeditor-parameter-search-no-unused": "没有未使用的字段",
	"visualeditor-parameter-search-unknown": "未知字段",
	"visualeditor-preference-betatempdisable": "暂时禁用正在测试中的可视化编辑器",
	"visualeditor-preference-core-description": "启用可视化编辑器。它不能用于讨论页和某些其他命名空间。",
	"visualeditor-preference-core-label": "可视化编辑",
	"visualeditor-preference-enable": "启用可视化编辑器。它将在以下{{PLURAL:$2|命名空间}}可用：$1",
	"visualeditor-preference-newwikitexteditor-description": "在可视化编辑器中启用新版wikitext模式。它拥有可视化编辑器中提供的很多工具，使用了类似的设计，并允许更好地在两个编辑器之间切换。",
	"visualeditor-preference-newwikitexteditor-enable": "使用可视化编辑器的wikitext模式，而非另一独立的wikitext编辑器。",
	"visualeditor-preference-newwikitexteditor-label": "新版wikitext模式",
	"visualeditor-preference-tabs": "编辑模式：",
	"visualeditor-preference-tabs-multi-tab": "向我显示两个编辑器标签",
	"visualeditor-preference-tabs-prefer-ve": "如果可能，总是让我使用可视化编辑器",
	"visualeditor-preference-tabs-prefer-wt": "总是让我使用源代码编辑器",
	"visualeditor-preference-tabs-remember-last": "记住我上次使用的编辑器",
	"visualeditor-preference-visualdiffpage-description": "在修订差异页面启用新的可视化模式。",
	"visualeditor-preference-visualdiffpage-label": "可视化差异",
	"visualeditor-rebase-client-export": "导出",
	"visualeditor-rebase-client-import": "导入",
	"visualeditor-rebase-client-import-name": "页面标题",
	"visualeditor-recreate": "此页面自从您开始编辑以来已被删除。请点击“$1”以重新创建。",
	"visualeditor-redirect-description": "重定向至$1",
	"visualeditor-savedialog-error-badtoken": "由于会话失效，我们无法保存您的编辑。",
	"visualeditor-savedialog-identify-anon": "您想要以匿名用户身份保存该页面吗？您的IP地址将被记录在该页面的编辑历史中。",
	"visualeditor-savedialog-identify-trylogin": "您已退出，请在其他页签登录后再试一次。",
	"visualeditor-savedialog-identify-user": "您现在正以[[User:$1|$1]]的身份登录。如果您保存该编辑，该编辑将与您的账户关联。",
	"visualeditor-savedialog-keyboard-shortcut-submit": "您可以点击$1来保存您的编辑。",
	"visualeditor-savedialog-label-create": "创建页面",
	"visualeditor-savedialog-label-error": "出错",
	"visualeditor-savedialog-label-publish-short": "发布",
	"visualeditor-savedialog-label-publish-short-start": "发布…",
	"visualeditor-savedialog-label-report": "报告问题",
	"visualeditor-savedialog-label-resolve-conflict": "解决冲突",
	"visualeditor-savedialog-label-resume-editing": "继续编辑",
	"visualeditor-savedialog-label-review": "复核您的更改",
	"visualeditor-savedialog-label-review-good": "返回到保存表单",
	"visualeditor-savedialog-label-save-short": "保存",
	"visualeditor-savedialog-label-save-short-start": "保存…",
	"visualeditor-savedialog-label-visual-diff-report": "报告此次更改的不正确显示",
	"visualeditor-savedialog-label-warning": "警告",
	"visualeditor-savedialog-review-nosummary": "无编辑摘要",
	"visualeditor-savedialog-review-visual": "可视化",
	"visualeditor-savedialog-review-wikitext": "Wikitext",
	"visualeditor-savedialog-title-conflict": "冲突",
	"visualeditor-savedialog-title-preview": "预览您的更改",
	"visualeditor-savedialog-title-review": "复核您的更改",
	"visualeditor-savedialog-title-save": "保存您的更改",
	"visualeditor-savedialog-warning-dirty": "您的编辑可能已经损坏。请在保存前检查。",
	"visualeditor-saveerror": "保存数据至服务器时出错：$1。",
	"visualeditor-section-body-placeholder": "新章节",
	"visualeditor-section-title-placeholder": "主题",
	"visualeditor-serializeerror": "从服务器加载数据时出错：$1。",
	"visualeditor-loaderror-revidconflict": "服务器返回的修订版本ID不匹配（文档：$1，元数据：$2）。",
	"visualeditor-loaderror-wrongmode": "试图以错误的模式加载编辑器（数据类型：“$1”，编辑器模式：“$2”）。",
	"visualeditor-settings-tool": "页面设置",
	"visualeditor-special-characters-group-other": "经常使用",
	"visualeditor-templatesused-tool": "使用的模板",
	"visualeditor-title-error": "无效标题。",
	"visualeditor-toload": "现在将加载编辑器。如果您在几秒钟后仍然看见这条消息，请[$1 重新加载]页面。",
	"visualeditor-usernamespacepagelink": "Project:用户命名空间",
	"visualeditor-version-label": "版本",
	"visualeditor-wikitext-progress": "正在转换为wikitext",
	"visualeditor-wikitext-warning": "您正在使用可视化编辑器——[[{{MediaWiki:visualeditor-wikitext-warning-link}}|wikitext]]不适用于此。要回到源代码编辑而不丢失您的更改，请点击切换按钮。",
	"visualeditor-wikitext-warning-title": "检测到Wikitext标记",
	"visualeditor-wikitextconvert-title": "转换格式为wikitext？",
	"visualeditor-wikitextconvert-message": "您粘贴的内容包含格式。它应转换为wiki文本，还是以纯文本插入？",
	"visualeditor-wikitextconvert-plain": "使用纯文本",
	"visualeditor-wikitextconvert-convert": "转换为wikitext"
}
